<div class="full-container">
    <div class="right-content">
        <h3>Create new project</h3>
        <form [formGroup]="projectFG">
            <mat-form-field>
                <input matInput placeholder="Name" formControlName="name">
            </mat-form-field>
            <button mat-button color="primary" (click)="create()">Create</button>
        </form>
    </div>
</div>